10. Januar 2022

Downloads zu SelectLine und Zusatzlösungen

Hinweis – Mindestversion 21.1 ab Version 22.2

Bitte beachten Sie, dass ab der Version 22.2 eine neue Mindestversion (21.1.0) gilt. Datensicherungen die älter als 21.1.0 sind, müssen dann zuvor in einer Version zwischen 21.1.0 und 22.2 reorganisiert werden.

Aktuelle Downloads

Sie möchten Ihre SelectLine updaten? Dann kontaktieren Sie uns bitte. Rufen Sie gern an!

SelectLine SQL

SelectLine
ACHTUNG:
• Mit SQL-Server 2014 kein Update auf die aktuellsten Versionen möglich.
• Ab Version 21.2.0 ist mindestens SQL Server 2016 erforderlich.
• Ab Version 21.2.0 wird Windows 7 nicht mehr unterstützt, Systemvoraussetzungen beachten!

WICHTIG
• Vor der Installation die Systemvoraussetzungen beachten!
• Ab Version 20.3.x ist auf die Neuerungen für die REWE/DATEV Konten zu achten. Diese müssen manuell angpasst werden!



Tools

Fernwartung